» Ubuntu » Packages

Error

two or more packages specified (libdeclarative-publishsubscribe raring)